Subject: 3 star applicant - Naukri.com -Native Arabic Expert - International BPO, Assistant Manager, Thesqua.re, 3 years 0 months, Delhi, 5.0
From: MOHD AZAD <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 14:30:58 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

17 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

MOHD AZAD

(3/5)

I have worked with WNS GLOBAL SERVICES PVT.LTD Gurgoan Haryana, since 3rd og August 2015 till 1st of December 2017 as Associate of Arabic Language Have worked with VPS ROCKLAND hospital Maneaar Gurgaon Haryana, through Al- Salama medical turisem company since 15 of February 2017 till 15 of May 2018 as Interprater of Arabic into English Language. Have worked with IEnergizer Noida UP since 30 of May 2019 till 10 f April 2019 as Assistant Executive of Arabic Language. I am working with Thesqua.re Nahru place since 15 of April as an Assistant Manager of Arabic language.
View Attached CV

Key Skills I am an arabic language expert. My name is MOHD AZAD,Arabic,Translation,Interpretation,Marketing Research,English Language,English,Hindi,Urdu

Exp
3 years 0 months

CTC
5.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Assistant Manager
Current Company Thesqua.re
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9868997096
Landline: 0091-011-9050685831

Prefers Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.A
Jamia Millia Islamia

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem